RubyGems Navigation menu

kakine 0.7.0

Security Group configuration tool for OpenStack. You can apply simple YAML definition into Security Group on OpenStack.

Versions:

  1. 0.7.0 - January 07, 2019 (12.5 KB)
  2. 0.6.5 - May 12, 2017 (12 KB)
  3. 0.6.4 - April 24, 2017 (12 KB)
  4. 0.6.2 - January 13, 2017 (11 KB)
  5. 0.6.1 - November 09, 2016 (11 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • thor >= 0
  • yao >= 0.3.3
  • Development Dependencies (4):

    Owners:

    Authors:

    • SHIBATA Hiroshi

    SHA 256 checksum:

    b450234db67b69da815c1e801fee55f27f197f08a6173035017ee56a9942e27f

    Total downloads 33,513

    For this version 4,840

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: